@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1 {
    font-family: "Bebas Neue", sans-serif;
    font-size: 2.5em;
}

/* body {
    background-image: url('img/visoki_napon.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
} */

.hero {
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 100vh;
}

.wrapper_hero_content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
    padding: 0 20px;
    max-width: 80%;
}

.wrapper_img {
    height: 100vh;
    background-image: url('img/visoki_napon_event.webp');
    background-repeat: no-repeat;
    background-size: contain;
}

.subtitle {
    margin: 10px 0;
    font-family: "Lato", sans-serif;
    font-size: 1.2em;
}

.description {
    font-family: "Lato", sans-serif;
    line-height: 1.2;
    font-size: 1em;
}

@media (max-width: 600px) {
    .hero {
        grid-template-columns: 1fr;
    }

    .wrapper_hero_content {
        max-width: 100%;
    }
}